/*** 공통 ***/
.content_wrap .c-inner {margin:0 auto; max-width:1420px;}

.contents-part+.contents-part {padding-top:50px; margin-top:50px; border-top:1px solid #e5e5e5;}

.flexwrap {display:flex;}
.gap100 {gap:100px;}

.underline-titwrap {min-width:270px; text-align:right; }
.underline-titwrap .underline-tit {color:var(--base1); font-size:24px; font-weight:700; border-bottom:3px solid var(--base1); padding-bottom:20px; padding-top:7px; position:sticky; top:120px;}

.research .double-img {display:grid; grid-template-columns:1fr 1fr; gap:20px; margin-bottom:50px; width:100%;}
.research .double-img img {width:100%; aspect-ratio:7/4; object-fit:cover;}
.research .slogan-txt {padding-bottom:50px; margin-bottom:50px; border-bottom:1px solid #e5e5e5; color:#000;}
section.contents_box .contents .double-img img {height:100%;}
.info-contwrap {color:#333;}
.info-contwrap dl {display:grid; grid-template-columns:180px auto; gap:10px;}
.info-contwrap dl+dl {margin-top:5px;}
.info-contwrap dl dt {position:relative;}
.info-contwrap dl dt:before {content:":"; display:block; position:absolute; right:0;}
.info-contwrap dl dd a {color:#333;}
.info-contwrap dl dd a:hover {color:var(--base2);}
.info-contwrap p+p {margin-top:25px;}
.contents-part.flexwrap .intro-contwrap {width:calc(100% - 330px);}

.info-contwrap .info-cont-sub+.info-cont-sub {margin-top:30px;}
.info-contwrap .cont-sub-tit {color:var(--base1); font-size:20px; font-weight:600;}
.info-contwrap .info-cont-sub ul {margin-top:10px;}
.info-contwrap .info-cont-sub ul li {position:relative; padding-left:15px;}
.info-contwrap .info-cont-sub ul li+li {margin-top:5px;}
.info-contwrap .info-cont-sub ul li:before {content:""; display:block; width:5px; height:5px; background:#ccc; position:absolute; left:0; top:10px;}

.info-contwrap .info-bx-sub {border:1px solid #e5e5e5; margin-top:50px;}
.info-contwrap .cont-bx-tit {background:var(--base1); padding:20px 50px; color:#fff; font-size:18px;}
.info-contwrap .info-bx-sub ul {padding:40px 50px;}
.info-contwrap .info-bx-sub ul li+li {margin-top:8px;}
.info-contwrap .info-bx-sub ul li {position:relative; padding-left:10px;}
.info-contwrap .info-bx-sub ul li:before {content:""; display:block; width:4px; height:4px; border-radius:50%; background:var(--base1); position:absolute; top:10px; left:0; }
.info-contwrap .info-bx-sub ul li span {display:block; font-size:14px; color:#666; margin-top:5px;}
.info-contwrap .info-bx-sub ul li span+span {margin-top:3px;}

/* ************************ 태블릿 이하(~1249) ************************ */
@media screen and (max-width: 1249px) { 
.contents-part+.contents-part {padding-top:40px; margin-top:40px;}

.research .slogan-txt {padding-bottom:40px; margin-bottom:40px;}
.intro-contwrap .top-slogan {font-size:20px;}
.underline-titwrap {min-width:230px;}
.underline-titwrap .underline-tit {font-size:20px;}
.contents-part.flexwrap {gap:80px;}
.contents-part.flexwrap .intro-contwrap {width:calc(100% - 280px);}

.research .double-img {margin-bottom:40px;}
.info-contwrap .cont-bx-tit {padding:20px 40px;}
.info-contwrap .info-bx-sub ul {padding:30px 40px;}
}

/* ************************ 태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {
	
.contents-part+.contents-part {padding-top:30px; margin-top:30px;}	
	
.contents-part.flexwrap {flex-direction:column;}
.research .slogan-txt {padding-bottom:30px; margin-bottom:30px;}
.underline-titwrap {text-align:left;}
.contents-part.flexwrap {gap:30px;}
.contents-part.flexwrap .intro-contwrap {width:100%;}
.research .double-img {margin-bottom:30px;}
.info-contwrap p+p {margin-top:20px;}

.info-contwrap .info-cont-sub+.info-cont-sub {margin-top:20px;}
.info-contwrap .cont-sub-tit {font-size:18px;}
.info-contwrap .info-cont-sub ul {margin-top:5px;}
.info-contwrap .info-bx-sub {margin-top:30px;}
.info-contwrap .cont-bx-tit {padding:15px 30px;}
.info-contwrap .info-bx-sub ul {padding:20px 30px;}
}

/* ************************ 태블릿 이하(~767) ************************ */
@media screen and (max-width: 767px) { 
.contents-part+.contents-part {padding-top:20px; margin-top:20px;}	
.intro-contwrap .top-slogan {font-size:18px;}
.underline-titwrap .underline-tit {padding-bottom:15px;}
.contents-part.flexwrap {gap:20px;}
.intro-contwrap .img {margin-top:20px;}
.intro-contwrap .basic_txt {margin-top:20px;}
.intro-contwrap .basic_txt p+p {margin-top:15px;}
.research .double-img {gap:10px;}
}

/* ************************ 태블릿 이하(~500) ************************ */
@media screen and (max-width: 500px) { 
.contents-part+.contents-part {padding-top:30px; margin-top:30px;} 
.intro-contwrap .top-slogan br {display:none;}
.info-contwrap dl+dl {margin-top:5px;}
.info-contwrap .cont-sub-tit  {font-size:17px;}
.info-contwrap .cont-bx-tit {font-size:17px; padding:15px 20px;}
.info-contwrap .info-bx-sub ul {padding:20px;}

}